Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Robin Lee Powell <[email-masked]>
Date: Sun, 8 Dec 2002 15:21:52 -0800

On Sun, Dec 08, 2002 at 10:07:44PM -0000, And Rosta wrote:
> Martin:
> > s?n 2002-12-08 klockan 01.06 skrev And Rosta:
> > > Furthermore, [ihi] is so difficult to articulate that I think we
> > > can safely assume that nobody actually does say [ihi]
> >
> > I'm _sure_ they say that somewhere in the "Ketchup song" :)
> >
> > Seriously, why is this harder to pronounce than any other V'V sound?
> 
> Because for an [h] the narrowest constriction in the vocal tract is at
> the glottis, while for an [i] the narrowest constriction is at the
> hard palate. So to transition between [h] and [i] requires a large
> movement of the tongue. Hence [aha] is easy to articulate, because
> very little movement of the tongue is required, while [ihi] (and
> [uhu]) is difficult, because very large movements of the tongue are
> required.

I move my tounge much less for for [ihi] then [aha]. Maybe I'm letting
a bit of German ch slip in there, though.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi